"Browse %@" = "استعرضت %@";
"Browse All Selected Hosts" = "استعرضت كلّ ينتقى مضيفات";
"Clear All Completed" = "أخليت كلّ يتمّ";
"Clear All Results and Restart Query" = "أخليت كلّ نتيجات وإستئناف سؤال";
"Clear All Results" = "أخليت كلّ نتيجات";
"Clear" = "فسحة";
"Copy" = "نسخة";
"Cut" = "قطعة";
"Download" = "[دوونلوأد]";
"Find More Sources" = "وجدت كثير مصادر";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "كتيف دعم في [سدبر]";
"Mark As Not Spam" = "علامة بما أنّ لا [سبم]";
"Mark As Spam" = "علامة ك [سبم]";
"Open With..." = "فتحت مع…";
"Open" = "مفتوحة";
"Paste" = "لصوق";
"Pause" = "توقّف مؤقّت";
"Remove All Queries" = "أزلت كلّ أسئلة";
"Remove All" = "أزلت كلّ";
"Remove" = "أزلت";
"Reset to Default" = "إعادة ضبط أن يقصّر";
"Resume" = "خلاصة";
"Reveal in Finder" = "كشفت في واجدة";
"Select All" = "انتقيت كلّ";
"Start Query" = "بدأت سؤال";
"Stop Query" = "توقّفت سؤال";